"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _rules = _interopRequireDefault(require("./rules"));

var _json = _interopRequireDefault(require("./processors/json"));

var _default = {
  rules: _rules.default,
  configs: {
    json: {
      parser: require.resolve('babel-eslint'),
      rules: {
        'playlyfe/use-exact-dependency': 'error'
      }
    }
  },
  processors: {
    '.json': _json.default
  }
};
exports.default = _default;