"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = runRule;

var _eslint = require("eslint");

function runRule(code, rule) {
  _eslint.linter.defineRule('test-rule', rule);

  return _eslint.linter.verify(code, {
    rules: {
      'test-rule': 1
    },
    parser: 'babel-eslint'
  }, 'runRule.js', false);
}