"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _eslintPluginPrettier = require("eslint-plugin-prettier");

var _renameConfigRules = _interopRequireDefault(require("../../utils/renameConfigRules"));

var _eslintConfigPrettier = _interopRequireDefault(require("eslint-config-prettier"));

var _flowtype = _interopRequireDefault(require("eslint-config-prettier/flowtype"));

var _react = _interopRequireDefault(require("eslint-config-prettier/react"));

var _babel = _interopRequireDefault(require("eslint-config-prettier/babel"));

var _default = {
  rules: {
    prettier: _eslintPluginPrettier.rules.prettier
  },
  configs: {
    prettier: {
      plugins: ['playlyfe'],
      rules: Object.assign({
        'playlyfe/prettier': 'error'
      }, _eslintConfigPrettier.default.rules, {}, (0, _renameConfigRules.default)(_flowtype.default.rules), {}, (0, _renameConfigRules.default)(_react.default.rules), {}, (0, _renameConfigRules.default)(_babel.default.rules))
    }
  }
};
exports.default = _default;